itpp::Compare_Base_Event_Times Struct Reference

Compare to events, Returns true if expire time of event1 is larger than the expire time of event2. More...

`#include <itpp/protocol/events.h>`

## Public Member Functions

bool | operator() (Base_Event *event1, Base_Event *event2)
| ADD DOCUMENTATION HERE.

## Detailed Description

Compare to events, Returns true if expire time of event1 is larger than the expire time of event2.

Definition at line 108 of file events.h.

## Member Function Documentation

## operator()()

bool itpp::Compare_Base_Event_Times::operator() | ( | Base_Event * | event1,
|  | Base_Event * | event2
| ) |  |

inline

ADD DOCUMENTATION HERE.

Definition at line 110 of file events.h.

The documentation for this struct was generated from the following file:

- itpp/protocol/events.h

Generated on Mon Jun 10 2024 11:49:34 for IT++ by Doxygen 1.9.8